Bug 115252 - Text (newt) interface wanted
Summary: Text (newt) interface wanted
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-users   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-09 17:58 UTC by Will Backman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 08:26:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Backman 2004-02-09 17:58:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
Could we get a text mode version?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to find redhat-config-users-tui
2. Cannot find it
3. Startx
    

Additional info:

Comment 1 Nils Philippsen 2005-10-11 08:26:49 UTC
Unfortunately, there is not enough time for me to spend on text mode interfaces.

Feel free to hack on it though, I'd be happy to accept patches. Shout if you
have questions regarding the backend or feel that there isn't enough separation
between GUI and backend at some point.


Note You need to log in before you can comment on or make changes to this bug.